<?php
namespace Helpers;

use Helpers\Sdk;

/**
 * Notice 相关操作
 */
class Notice {


    public static function weChat($params) {

        //interaction.index.wechat
        $url = config('interface', 'interaction.index.wechat');
        if (!$url) {
            return true;
        }

        return Sdk::call($url, $params);

    }

}